cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

254
Views
5
Helpful
5
Replies
Highlighted
VIP Advocate

WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Hello

 

Brand new 5520 out of the box was shipped with CIMC 4.0(1a) 

We intend running 8.5.151.0 on this appliance and the release notes state to install 3.0(4d)

Even the latest 8.9.111.0 say the same thing.  No mention of CIMC 4.0 anywhere.

 

Questions

  • Is it ok to stay on the 4.0(1a) release or is it mandatory to be on 3.0(4d)?
  • Can WLC run an even newer version of CIMC (4.0.2h) without breaking the WLC system? Customer is very security conscious and wants to know we have applied latest CIMC if supported.

 

regards

Arne

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Community Legend

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Arme,
Upgrade CIMC to, a minimum of, 4.0(2)f due to multiple CIMC vulnerabilities (READ).

5 REPLIES 5
VIP Mentor

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Hi Arne,

 

It should be ok. I would double check with TAC for sure.

 

I would not downgrade CIMC that came with 5520.

 

HTH

Rasika

*** Pls rate all useful responses ***

Hall of Fame Community Legend

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Arme,
Upgrade CIMC to, a minimum of, 4.0(2)f due to multiple CIMC vulnerabilities (READ).

VIP Advocate

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Ok if that’s safe to do then I will do so. If you tried doing that to an ISE server you end up breaking the appliance because of Secure Boot. 

Hall of Fame Community Legend

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

I just finished upgrading several 8540 CIMC from 3.0 to 4.0(2g) before this news broke.
The upgrade takes about 65 to 70 minutes per unit.
If you want to breakdown of the times, let me know and I'll post it tomorrow.

VIP Advocate

Re: WLC 5520 Factory Shipped CIMC 4.0(1a) greater than recommended 3.0(4d)

Hi @Leo Laohoo 

 

thanks for the positive confirmation. I only have two 5520 controllers to upgrade. I have downloaded the ucs-c220m4-huu-4.0.2h.iso and I will mount it via the vKVM.  Luckily I am in a preparation phase and therefore I am not time constrained.  My main aim is to NOT brick the brand new appliance ;-)

 

regards

Arne

 

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards